/* body*/


body {
    background:#efefef;
}
.h-page {
 
  box-shadow: 0 0 0 1px rgba(47, 49, 53, 0.03), 0 1px 2px rgba(47, 49, 53, 0.04);
}

.bstrap30 .btn-info {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}

/*header Phone*/

em {
    color: #E82828;
    font-style: normal;
}
#dnn_menuPhone h2{

    font-size: 23px;
    line-height: 30px;
    margin: 15px 0px 0px 0px;

}

/* header */

header.uk-active {
    background: #2a2a2a;
}
.uk-navbar-nav>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 59px;
    padding: 0 35px;
    line-height: 54px;
    color: #000;
    font-size: 22px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
}
header {
    position: relative;
    z-index: 999;
}
.logo{height:90px;}

.scrollerTop{
  text-align: center;
}


.uk-navbar {
    color: rgb(119, 121, 122);
    background: rgb(239, 239, 239);
    border-top: 2px solid rgb(36, 156, 74);
}
#dnn_dnnLOGO_imgLogo {
      border: 0;
    max-width: 200px;
    position: relative;
}
.uk-navbar-nav>li.uk-active>a {
    color: #fff;
    background-color: #249c4a;
}

.h-top-block {
  box-shadow: 0 1px 0 rgba(47, 49, 53, 0.04);
}

[data-uk-sticky].uk-active.h-navbar {
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08);
}

.h-bottom {
    padding-top: 70px;
    padding-bottom: 70px;
    border-top: 1px solid rgb(0, 0, 0);
    background: rgb(42, 42, 42);
}

/* Set h-block-full height */
.h-block-full {
  height: 400px;
}
/*
 * Logo
 */
.h-logo-small {
  letter-spacing: -0.31em;
}
/*
 * Toolbar
 */
.h-toolbar {
  padding-top: 10px;
}

/*
 * Dropdown
 */
.h-dropdown {
  min-width: 250px;
  width: auto;
}

/*
 * Navbar
 */
.uk-navbar-content:last-child {
  padding: 0;
}

/*
 
 * Bottom
 */
.h-bottom {
  border-top: 1px solid #eaeef0;
 background: rgb(42, 42, 42);
}
/*
 * To-top scroller
 */
.h-totop-scroller {
  height: 35px;
  margin-top: 25px;
  line-height: 30px;
}
/*
 * Responsive
 */
/* Only tablets */
@media (max-width: 767px) {
  .h-page {
    margin-top: 0;
    margin-bottom: 35px;
    margin-top: 100px;
    background-color:#f6f6f6;
  }
  .h-page .h-block:first-child {
    padding-top: 35px;
    text-align:center;
  }
  .h-block {
    padding-bottom: 35px;
  }
  .h-block-light + .h-block-dark,
  .h-block-dark + .h-block-light,
  .h-block-full + .h-block {
    padding-top: 35px;
  }
  .h-bottom {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}
/* Only tablets portrait */
@media (min-width: 768px) and (max-width: 959px) {
  
}
/* Only tablets and desktops */
@media (min-width: 768px) {
  .h-fullscreen:not(.uk-hidden-large) + .h-page {
    margin-top: 100px;
  }
  .h-page {
   
   
      margin-top: 100px;
  }
  .h-page .h-block:first-child {
    padding-top: 25px;
  }
  .h-block {
    padding-bottom: 3px;
  }
  .h-block-light + .h-block-dark,
  .h-block-dark + .h-block-light,
  .h-block-full + .h-block {
    padding-top: 70px;
  }
  .h-bottom {
    padding-top: 70px;
    padding-bottom: 70px;
        border-top: 1px solid rgb(0, 0, 0);
    background: rgb(42, 42, 42);
  }
}
/* Only tablets and desktops */
@media (min-width: 1220px) {
  .h-page {
    max-width: 1200px;
    
        background-color: #fff;

    margin-top: 200px;
    position: relative;
  }
}


/*
 * Space for pagnination
 */
.uk-article:last-child {
  margin-bottom: 35px;
}
/* Theme components
 ========================================================================== */
.h-teaser h1 {
  padding: 0 20px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  font-weight: 700;
}
.h-teaser-subtitle {
  display: inline-block;
  position: relative;
  color: #ffffff;
  text-transform: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  line-height: 24px;
  font-weight: 400;
  font-size: 24px;
}
.h-teaser-subtitle:before,
.h-teaser-subtitle:after {
  content: '';
  position: absolute;
  top: 50%;
  width: 160px;
  border-top: 4px solid rgba(255, 255, 255, 0.3);
  opacity: 0;
  -webkit-transition: opacity 1s ease-out 0.2s, left 0.7s ease-out 0.1s, right 0.7s ease-out 0.1s;
  transition: opacity 1s ease-out 0.2s, left 0.7s ease-out 0.1s, right 0.7s ease-out 0.1s;
}
.h-teaser-subtitle:before {
  left: 0;
}
.h-teaser-subtitle:after {
  right: 0;
}
.uk-scrollspy-inview.h-teaser-subtitle:before {
  left: -175px;
  opacity: 1;
}
.uk-scrollspy-inview.h-teaser-subtitle:after {
  right: -175px;
  opacity: 1;
}
.h-teaser-subtitle-small {
  display: inline-block;
  position: relative;
  color: #ffffff;
  text-transform: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  line-height: 20px;
  font-weight: 400;
  font-size: 20px;
}
.h-teaser-subtitle-small:before,
.h-teaser-subtitle-small:after {
  content: '';
  position: absolute;
  top: 50%;
  width: 206px;
  border-top: 4px solid rgba(255, 255, 255, 0.3);
}
.h-teaser-subtitle-small:before {
  left: -221px;
}
.h-teaser-subtitle-small:after {
  right: -221px;
}
/* Phone landscape and smaller*/
@media (max-width: 767px) {
  .h-teaser-subtitle:before,
  .h-teaser-subtitle:after {
    width: 48px;
  }
  .uk-scrollspy-inview.h-teaser-subtitle:before {
    left: -63px;
  }
  .uk-scrollspy-inview.h-teaser-subtitle:after {
    right: -63px;
  }
  .h-teaser-subtitle-small:before,
  .h-teaser-subtitle-small:after {
    width: 72px;
  }
  .h-teaser-subtitle-small:before {
    left: -108px;
  }
  .h-teaser-subtitle-small:after {
    right: -108px;
  }
}
/* Phone portrait and smaller */
@media (max-width: 479px) {
  .h-teaser-subtitle-small:before,
  .h-teaser-subtitle-small:after,
  .h-teaser-subtitle:before,
  .h-teaser-subtitle:after {
    border-top: none;
  }
}
/* Desktop and bigger */
@media (min-width: 960px) {
  .h-teaser {
    margin-top: -100px;
  }
}
/* Heading italic */
.hss-heading{
  color: #249C48;
  text-transform: none;
  font-family: 'Times New Roman';
  font-weight: normal;
  font-style: italic;
  font-size:28px;
}
span.h-heading-italic {
  line-height: 27px;
  font-size: 25px;
}
/* Add an underline for heading large */
.h-heading-underline {
  padding: 30px 0 30px 0;
}
.h-heading-underline:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  width: 220px;
  margin-top: 13px;
  margin-left: -110px;
  border-top: 4px solid rgba(234, 234, 234, 0.6);
}
/* Slideshow panel */
.h-panel-note:before {
  content: "";
  display: block;
  position: absolute;
  top: -15px;
  right: 0;
  left: 50%;
  width: 26px;
  height: 26px;
  margin-left: -13px;
  border-radius: 50px;
  background-color: #fcfcfc;
  box-shadow: inset 0 -1px #eaeaea;
}
.h-badge-price {
  display: block;
  padding: 3px 6px;
  border: 1px solid #eaeaea;
  border-radius: 2px;
  background: #fafafa;
  color: #525252;
  vertical-align: middle;
  text-align: center;
  line-height: 15px;
  font-size: 13px;
}
/* Creates a colored background */
.h-heading-box {
  display: inline-block;
  padding: 40px 50px;
  background: rgba(177, 189, 97, 0.85);
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  line-height: 26px;
  font-size: 26px;
}
.h-heading-box:after {
  content: "";
  display: block;
  position: relative;
  left: 50%;
  width: 80px;
  margin-top: 8.5px;
  margin-left: -40px;
  border-top: 3px solid #ffffff;
}
.h-heading-box h1,
.h-heading-box h2,
.h-heading-box h3,
.h-heading-box h4,
.h-heading-box h5 {
  color: #ffffff;
}
.h-overlay-title:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  width: 18px;
  margin-top: 5px;
  margin-left: -9px;
  border-top: 2px solid #ffffff;
}
.h-title-line {
  margin-bottom: 30px;
  overflow: hidden;
  text-align: center;
}
.h-title-line:before,
.h-title-line:after {
  content: "";
  display: inline-block;
  position: relative;
  width: 50%;
  height: 1px;
  background-color: #eaeaea;
  vertical-align: middle;
}
.h-title-line:before {
  right: 20px;
  margin-left: -50%;
}
.h-title-line:after {
  left: 20px;
  margin-right: -50%;
}
.uk-panel-header .uk-panel-title {
    padding-bottom: 10px;
border-bottom: 0px solid #E82828; 
    color: #FEDA19;
}
/* Phones and tablets */
@media (max-width: 959px) {
  [data-uk-scrollspy*='uk-animation-']:not([data-uk-scrollspy*='target']) {
    -webkit-animation-name: none;
    animation-name: none;
    opacity: 1;
  }
}

/*
 * Footer
 */
.h-footer {
  color: #525252;
}
.h-footer a:not([class]) {
  color: #525252 !important;
}
.h-footer a:not([class]):hover {
  color: rgba(82, 82, 82, 0.7) !important;
}
.uk-panel-header .uk-panel-title.uk-panel-title::after {
    content: "";
    display: block;
    height: 10px;
    margin-top: 10px;
    background: url("../img/border.png") 0px 0px repeat-x;
}
footer{
	margin-top: 50px;
}
/* Background Styles
 ========================================================================== */
body {
  background: #ccc;
}

 
/* Fullscreen images
 ========================================================================== */
/*
 * Fullscreen image outside the wrapper/blocks
 */
.h-fullscreen {
  height: 600px;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
@media (max-width: 959px) {
  .h-fullscreen {
    border-bottom: none;
  }
}
.h-image {
  width: 100%;
  height: 100%;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

/* Socialbuttons
 ========================================================================== */
.h-socialbuttons {
  line-height: 1;
}
.h-socialbuttons > div {
  margin-right: 10px;
  float: left;
}

/*
 * Buttons
 */

/* Helper
 ========================================================================== */

.h-animation-delay-50 {
  -webkit-animation-delay: 50ms;
  animation-delay: 50ms;
}
.h-animation-delay-150 {
  -webkit-animation-delay: 150ms;
  animation-delay: 150ms;
}





.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a {
    background-color: #1c7739;
    color: #fff;
    outline: none;
    background-position: 0 0;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.uk-button, a.uk-button, button.uk-button {
    font-weight: 300;
}
.uk-button-primary {
    background-color: #e25161;
    color: #ffffff;
    background-image: -webkit-linear-gradient(top, #ec5c6e, #db4a58);
    background-image: linear-gradient(to bottom, #ec5c6e, #db4a58);
    border-color: transparent;
}
.uk-button {
    -webkit-appearance: none;
    margin: 0;
    border: none;
    overflow: visible;
    font: inherit;
    color: #000;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 12px;
    background: #eeeeee;
    vertical-align: middle;
    line-height: 36px;
    min-height: 36px;
    text-decoration: none;
    text-align: center;
    
    background-image: -webkit-linear-gradient(top, #FEDA19, #E82828);
    background-image: linear-gradient(to bottom, #FEDA19, #E82828);
    box-shadow: inset 0 -1px rgba(0, 0, 0, 0.09);
    text-transform: uppercase;
    font-size: 14px;
}
.uk-button-primary:hover, .uk-button-primary:focus {
    background-color: #e25161;
    color: #ffffff;
    border-color: rgba(0, 0, 0, 0.1);
    background-image: none;
    box-shadow: inset 0 -1px 3px rgba(0, 0, 0, 0.025);
    text-shadow: none;
}

a, a:visited {
    color: rgb(232, 40, 39);
    text-decoration: none;
    outline: 0;
}

a:hover:{
  color: rgb(232, 40, 39);
}
/* footer*/

.copysp, .designsp, .login {
	color:#fff;
}

.login {
	color:#fff;
	margin-left: 10px;
}

.uk-panel-title {
     margin: 0 0 15px 0;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'Lato';
    font-weight: 700;
    color: #525252;
    text-transform: uppercase;
}

[data-uk-scrollspy*='uk-animation-']:not([data-uk-scrollspy*='target']) {
    opacity: 100;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px 0;   
    font-weight: normal;    
    text-transform: uppercase;    
    font-family: 'Lato';
    font-weight: 700;
    color: #E82827;
    text-transform: uppercase;
    padding-bottom: 5pt;
    padding-top: 9pt;
}

::selection {
    background: #E82828;
    color: #FEDA19;
    text-shadow: none;
}
footer p{
  color:#fff;
  font-size: 14px;g149

}
 footer img{
    max-width: 80%;
 }






/* Smartphones (portrait and landscape) ----------- */
@media only screenand (min-device-width : 320px)and (max-device-width : 480px) {

  li:nth-child(4){
    padding-left:50px;
  }


}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
#dnn_menuPhone.uk-visible-small h2 {
    margin: 35px 130px 0px 0px;
  }
}
 

/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
.uk-visible-small {
    display: none !important;
}
}

/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
.uk-visible-small {
    display: none !important;
}
}

 


#dnn_menuPhone.uk-visible-small h2 {
    margin: 35px 130px 0px 0px;
  }


.uk-navbar-toggle {
    font-size: 23px;
    margin-top: -21px;
    padding-bottom: 20px;
    color: #2b4145;
    text-decoration: none;
  }



/*JAMES"S NEELIMA FIXES*/
.uk-navbar-nav>li>a {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    height: 50px;
    padding: 0 17px;
    line-height: 54px;
    color: #000;
    font-size: 18px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
}
.uk-navbar-toggle {
    font-size: 20px;
    margin-top: 9px;
    padding-bottom: 20px;

}
#dnn_menuPhone h2 {
    font-size: 20px;
    line-height: 8px;
    margin: 2px 0px 0px 0px;
    text-transform: none;
}
#dnn_menuPhone h2 a{
    font-size: 20px;
    margin-left: 10px;
}

.uk-offcanvas {
    font-size:20px;
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    touch-action: none;
    background: rgba(220,35,49,0.52);
}
html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    color: rgb(220,35,49);
}
.uk-overlay-background{
  background: rgba(220,35,49,0.52);
}

@media(max-width: 768px){
  .slideshow{
    margin-top: 200px;
  }
  .logo {
    height: 178px;
}
  #dnn_menuPhone{
    margin-top: -10px !important;
    width: 65%;
    margin-bottom: -50px;
  }
  .h-page {
    margin-top: 200px;
    margin-bottom: 35px;
    }
}


p{
  font-size:13pt;
}

.uk-slidenav-position .uk-slidenav-next{
  display:block;
  color:red;
}
.uk-slidenav-position .uk-slidenav-next:hover{
  color:green;
}

.uk-slidenav-position .uk-slidenav-previous{
  display:block;
  color:red;
}
.uk-slidenav-position .uk-slidenav-previous:hover{
  color:green;
}


#dnn_dnnLOGOmobi_imgLogo{
  max-width:60%;
  padding-top:5pt;
}